---
term: estatokef
slug: estatokef
alt forms: []
search terms:
  glb:
  - estatokef
  eng:
  - governor
  epo:
  - provincestro
  - guberniestro
  spa:
  - gobernador
ipa: estatoˈkef
ipa link: http://ipa-reader.xyz/?text=estatoˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: governor
  epo: provincestro, guberniestro
  spa: gobernador
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - governor
  epo:
  - - provincestro
    - guberniestro
  spa:
  - - gobernador
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - estato
  - +
  - -kef
  derived trans:
  - slug: estato
    text: estato
    word class: b
    trans:
      eng: state, province
      epo: (sub)ŝtato, provinco
      spa: estado, provincia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
